Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1379692 - Multi-tenancy - not user friendly name of tenant in
Summary: Multi-tenancy - not user friendly name of tenant in
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.6.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.6.3
Assignee: Brian McLaughlin
QA Contact: Pavol Kotvan
URL:
Whiteboard: ui:tenant_cfme
Depends On: 1364921
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-09-27 13:18 UTC by Satoe Imaishi
Modified: 2016-11-30 19:54 UTC (History)
6 users (show)

Fixed In Version: 5.6.3.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1364921
Environment:
Last Closed: 2016-11-30 19:54:46 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2016:2839 normal SHIPPED_LIVE Important: CFME 5.6.3 security, bug fix, and enhancement update 2016-12-01 00:51:49 UTC

Comment 2 CFME Bot 2016-10-07 18:21:09 UTC
New commit detected on ManageIQ/manageiq/darga:
https://github.com/ManageIQ/manageiq/commit/d9b1634a3ef6869324b01a303a08704cda0c63c0

commit d9b1634a3ef6869324b01a303a08704cda0c63c0
Author:     Harpreet Kataria <hkataria@redhat.com>
AuthorDate: Fri Sep 23 11:10:57 2016 -0400
Commit:     Oleg Barenboim <chessbyte@gmail.com>
CommitDate: Fri Oct 7 14:18:23 2016 -0400

    Merge pull request #11423 from bmclaughlin/user-friendly-tenant-names
    
    User friendly tenant names
    (cherry picked from commit 42315231674c0d1fba6fc09a8d9d58ab81a6fd26)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1379692

 app/views/miq_request/_prov_vm_grid.html.haml      |  2 +-
 .../miq_request/_prov_vm_grid.html.erb_spec.rb     | 42 ++++++++++++++++++++--
 2 files changed, 41 insertions(+), 3 deletions(-)

Comment 6 errata-xmlrpc 2016-11-30 19:54:46 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2016-2839.html


Note You need to log in before you can comment on or make changes to this bug.